# niveaux de formation

formation_niveau_index:
    path: /
    defaults:
      _controller: FormationBundle:Niveaux:niveaux
      filtre_active: true

formation_niveau_index_desactive:
    path: /index_desactives
    defaults:
      _controller: FormationBundle:Niveaux:niveaux
      filtre_active: false

formation_niveau_create:
    path: /create
    defaults: { _controller: FormationBundle:Niveaux:createNiveaux }

formation_niveau_edit:
    path: /edit/{id}
    defaults: { _controller: FormationBundle:Niveaux:editNiveaux }

formation_niveau_active:
    path: /active/{id}
    defaults: { _controller: FormationBundle:Niveaux:activeNiveaux }